Solutions

v22.00 Installation requirement on Windows Server 2008 & 2008 R2

12-12-2021 22:50:58 0 0

WINDOWS SERVER 2008 R2 SP 1 AND LATER
Make sure Microsoft patches KB4474419 and KB4490628  are installed.

WINDOWS SERVER 2008 SP 2 AND LATER

Make sure Microsoft patch  KB4474419

How to check if the required patch is installed?
(1) Open Control Panel
(2) Go to Windows Update
(3) From the Windows Update page, click ‘View Update History’

For more details visit: https://blogs.quickheal.com/quick-heal-announces-sha-1-deprecation-for-its-products/

For Windows Server 2008 & 2008 R2 
Ask customer to apply required patches from below links as per operating systems:

2019-09 Security Update for Windows Server 2008 for x86-based Systems (KB4474419)
windows6.0-kb4474419-v4-x86_fd568cb47870cd8ed5ba10e1dd3c49061894030e.msu

2019-09 Security Update for Windows Server 2008 for x64-based Systems (KB4474419)
windows6.0-kb4474419-v4-x64_09cb148f6ef10779d7352b7269d66a7f23019207.msu

2019-09 Security Update for Windows Server 2008 R2 for x64-based Systems (KB4474419)
windows6.1-kb4474419-v3-x64_b5614c6cea5cb4e198717789633dca16308ef79c.msu

Vote

Was this article helpful?
0 out of 0 found this helpful

Leave a comment